This file is an acoustic wave model using [MoReFEM](https://gitlab.inria.fr/MoReFEM/CoreLibrary/MoReFEM) library.
It is released under the LGPL v3 license; a copy is provided in the LICENSE file shipped with it.

MoReFEM is mostly developed by [M3DISIM team-project](https://www.inria.fr/m3disim).
You may contact its developers by writing at morefem-maint@inria.fr.

MoReFEM4RAcousticWave is loosely maintained by Sébastien Gilles (sebastien.gilles@inria.fr), who does minimal updates
to keep it working with latest MoReFEM version.